* {
margin: 0;
padding: 0;

}


.container-community-outer {
margin: 0;
padding: 0;
align: center;
}

.row-community-outer {
margin:0px auto;
padding:0px auto;
align: center;
}


.container container-community-top {
  margin: 0;
  padding: 0;
}

.row-community-top {
  margin: 0px 0px 0px auto;
  padding: 0px auto;

}

.community-hr {
  color: #1E3C69;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase; 
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.horizontal-line {
  height: 0.1px;
  background-color: #D26300;
  margin: 3px 0px 0px  0px;
  padding: 0px 0px 0px 0px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}



.container .container-community {
  width: 100%;
  height: 100%;
}

.row-community-first {
  width: 100%;
  height: 100%;
  top: 20px;  
  padding: 0px 0px  0px 0px;
  margin: -10px 0px  0px 0px;
}

.col-text-community {
  margin: -20px 0px  -10px 0px;
  padding: 0px;
}


.p-text-community-top {
 text-align: left;
  font-family: 'Slabo 13px', serif;
  font-size: 1.1em;
  text-align: justify;
  color: #003F74;   
  font-weight: 520;  
  padding: 10px 10px;
}


.dropcap {
  font-family: "Playfair Display", serif;
  font-size: 5.5rem;
  color: #DD1B41 !important;
  float: left;
  line-height: 1;
  margin-right: 0.05em;
margin-top: 8px;
}

.dropcap :before,
.dropcap :after {
  content: "";
  display: block;
}
.dropcap :before {
  margin-bottom: -0.175em;
}
.dropcap :after {
  margin-top: -0.1em;
}



.p-text-community-heading {
 text-align: left;
  font-family: 'Slabo 13px', serif;
  font-size: 1.2em;
  color: #003F74;   
  font-weight: 520;  
  padding: 0px 0px;
}


.container container-community-hr {
  margin: 0;
  padding: 0;
}

.row-community-hr {
  margin: -10px 0px -40px auto;
  padding: 0px auto;

}

.community-hr-1 {
  color: #DD1B41;
  text-align: left;
  font-size: 1.7em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 10px 0px 15px 0px;
  padding: 0px 0px 0px 10px;
}


.horizontal-line-1 {
  height: 0.01px;
  background-color: #D26300;
  margin: -20px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.col-text-community-down {
  margin: -20px 0px  -10px 0px;
  padding: 0px;
}

.p-text-community {
 text-align: left;
  font-family: 'Slabo 13px', serif;
  font-size: 1.1em;
  text-align: justify;
  color: #003F74;   
  font-weight: 520;  
  padding: 10px 10px;

}


/.. table start ../ 

container-table-1 {
    width: 100%;
    margin: 0;
    margin: 0;
    font-family: sans-serif;
    text-align: center;
    border: 2px solid #FDB83C;
    
  }

.row-table-1 {
    width: 100%;
    margin: 0;
    margin: 0 0 20px 0;
    font-family: sans-serif;
    text-align: center;    
    
  }

  th {
    background-color: #B0DEF6;
    padding: 5px 5px 0px 5px;
    margin: 0px;
    border: 1px solid grey;
     font-family: sans-serif;
     font-size: 1.0em;
     font-weight: 600;
     color: #003F74; 
    text-align: center;   
  }

  tr {
    font-size: 1em;
    border: 1px solid grey;
    padding: 5px;
     margin: 0px;
  }
td {
    font-family: sans-serif;
     font-size: 1.05em;
     font-weight: normal;
     color: #003F74;
     background-color: pink;
      padding: 10px;
      margin: 0px;
      border: 1px solid grey;
  }

.td-1 {
    background-color: #7CD1CB;
    padding: 10px;
    margin: 0px;
  }

  @media only screen and (max-width: 1250px) {
    tr {
      font-size: 16px;
    }

    table#table1 {
      width: 50%;
      margin-left: 25%;
      margin-right: 25%;
    }
  }

  @media only screen and (max-width: 800px) {
    tr {
      font-size: 12px;
    }

    table#table1 {
      width: 90%;
      margin-left: 5%;
      margin-right: 5%;
    }
  }

 .td-bold {
 font-weight: bold;
color: #ffffff; 
background-color: #E75480;
}

#table-scroll {
  height:100%;
  overflow:auto;  
  margin-top:20px;
}
#table-wrapper table {
  width:100%;

}

/.. table end ../ 


.community-top-p {
font-size: 0.9em;
font-weight: 400;
}

.community-ordered-list {
  display: block;
  font-size: 1.1em;  
  margin: -10px 0px 0px 30px;
  margin-right: 0px;
  font-weight: normal;
  color: #003F74 !important;
  list-style-type: disc;
}

.community-ordered-list-bold {
  display: block;
  font-size: 1.1em;  
  margin: -10px 0px 0px 30px;
  margin-right: 0px;
  font-weight: normal;
  color: #003F74 !important;
  list-style-type: circle;
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
* {
margin: 0;
padding: 0;
}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {

.community-hr {  
  font-size: 1.4em;
  font-weight: 500;  
}

.p-text-community { 
  font-size: 1.0em;  
  font-weight: 520;  
  padding: 0px 0px;
 margin: -40px -5px -10px -5px;
}
.community-hr-1 {  
  font-size: 1.3em;
  font-weight: 500;  
  margin: -30px -5px 10px -5px;
  padding: 0px 0px 0px 0px;
}

}

@media only screen and (max-width: 319px) {
.community-hr {  
  font-size: 1.3em;
  font-weight: 500;  
}

.p-text-community { 
  font-size: 0.9em;  
  font-weight: 520;  
  padding: 0px 0px;
 margin: -30px -5px -10px -5px;
}
.community-hr-1 {  
  font-size: 1.3em;
  font-weight: 500;  
  margin: 0px -5px 10px -5px;
  padding: 0px 0px 0px 0px;
}

}

